You are Here: Home / 2016 / January

LayoutPress 1.3.2

Upon the release of WordPress 4.4, a couple compatibility issues popped up with LayoutPress, which are fixed in this update. Bootstrap was also updated to the latest version. Happy New Year!

1.3.2

  • Fixed Layout Editor conflict with WordPress 4.4.
  • Fixed Row and Column expand/collapse control location in WordPress 4.4.
  • Updated Bootstrap to version 3.3.6.

Compatibility

Up to WordPress 4.4

Twitter

[twitter-timeline id=453565034719739904 username=layoutpress]

Facebook